;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Драйвер принтера
NAME_PRODUCT_SFS=Драйвер сканера
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Драйвер принтера IJ
NAME_PRODUCT_XPS=Драйвер принтера XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Фоновий монітор Canon IJ
NAME_UNINSTALLERSHORTCUT=Видалення
NAME_UNINSTALLERSHORTCUT_SFP=Видалення програми драйвера принтера
NAME_UNINSTALLERSHORTCUT_SFS=Видалення програми драйверa сканера
NAME_UNINSTALLERSHORTCUT_MFP=Видалення програми MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Драйвер MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Перегляд історії друку XPS
STR_INSTALL_SCANDRIVER=Реєстрація драйвера сканера...
STR_INSTALL_NETWORK_UTILITY=Реєстрація службових програм мережі...
STR_IX1_USB_RAD=Використовувати принтер через &USB
STR_IX1_USB_MSG=Виберіть цей варіант, щоб використовувати принтер через USB.
STR_IX2_NET_RAD=Використовувати принтер у &мережі
STR_IX2_NET_MSG=Виберіть цей варіант, щоб використовувати принтер у мережі.
STR_IX3_NETWL_RAD=Використовувати принтер через підключення до &безпроводової локальної мережі
STR_IX3_NETWL_MSG=Виберіть цей варіант, щоб використовувати принтер за допомогою підключення до безпроводової локальної мережі.
STR_IX4_NETWD_RAD=Використовувати принтер через підключення до &проводової локальної мережі
STR_IX4_NETWD_MSG=Виберіть цей варіант, щоб використовувати принтер за допомогою підключення до проводової локальної мережі.
